Avid Unity MediaNetwork Requirements With Pro Tools Systems

Avid Unity™ MediaNetwork is a shared storage solution for Avid and Pro Tools workstations. For a full description of the Avid Unity line of products, please go to:

www.Avid.com/products/unitymedianet

For detailed information on installing a Pro Tools client, download the Pro Tools Client for Avid Unity MediaNet Guide

Pro Tools MediaNet Support

Qualification of Pro Tools with MediaNetwork 4.0 is in progress: currently, only the ATTO 3300 2-Gigabit host bus adapter has been qualified with 4-Gigabit JBODs and switches. Qualification of the 4-Gigabit host bus adapter with MediaNetwork 4.0 is currently in progress, and is expected to be completed in the first half of 2006. See MediaNetwork 4.0 Qualification for more information.

MediaNet
Version
Pro Tools|HD
for Windows XP
Pro Tools|HD
for Mac OS 9
Pro Tools|24 MIX
for Mac OS 9
Pro Tools|HD
for Mac OS X
4.1.1
Pro Tools HD 7.0/7.1 software for Windows XP*
none
none
none
4.0
Pro Tools HD 7.0/7.1 software for Windows XP*
none
none
none
3.5.x
Pro Tools TDM 5.3.3, 6.1, 6.2, 6.3, 6.4, 6.9, 6.9.1, 6.9.3, HD 7.0/7.1 for Windows XP*
5.3.1 TDM Mac
5.1.3 TDM Mac
none
3.4.x
5.3.3, 6.1, 6.2, 6.3 & 6.4 TDM Win XP
5.3.1 TDM Mac
5.1.3 TDM Mac
none
3.3.x
5.3.3, 6.1, 6.2, 6.3 & 6.4 TDM Win XP
5.3.1 TDM Mac
5.1.3 TDM Mac
none
3.2.x
5.3.3, 6.1 or 6.2 TDM Win XP
5.3.1 TDM Mac
5.1.3 TDM Mac
none
3.1.x
5.3.3, 6.1 or 6.2 TDM Win XP
5.3.1 TDM Mac
5.1.3 TDM Mac
none
3.0
5.3.1 or 5.3.3 TDM Win XP
5.3.1 TDM Mac
5.1.3 TDM Mac
none
2.2.1
none
none
5.1.3 TDM Mac
none
2.2
none
none
5.1.3 TDM Mac
none
2.0
none
none
5.1.3 TDM Mac
none
1.2.2
none
none
5.1.3 TDM Mac
none

*Pro Tools HD 7.1cs1 or higher required for Media Station|PT 1.8.2

Pro Tools Unity Client Configuration & Slot Order

Hardware Requirements

Software Requirements

Avid Unity MediaManager

User Guides


Digidesign Compatibility Documents Index